foo=bar
webrep=سمعة الموقع
avwebrep=أفاست! سمعة الموقع
internaltabs=لا يمكنك تقيم ملفات محلية أو علامات تبويب داخلية
votethank=شكراً لك! تم حفظ تصويتك بنجاح.
no-rating=ليس لهذا الموقع تقييم
rating-pending=استرداد التقييمات
rating-good=لهذا الموقع تقييمات جيدة
rating-average=لهذا الموقع تقييمات متوسطة
rating-bad=لهذا الموقع تقييمات سيئة
no-weight=(تصويتات غير كافية)
weight1=(يستند على تصويتات قليلة العدد)
weight2=(يستند على تصويتات محدودة العدد)
weight3=(يستند على العديد من الاصوات)
overall-rating=التقييمات الكلية
warning=تحذير
warn-text-credit-number=يبدو أنك تحاول كتابة كلمة المرور أو رقم بطاقة الائتمان الخاصة بك على موقع ذو سمعة سيئة. يرجى التحقق بشدة من أن هذا الموقع حقيقي.  إدخال المعلومات الشخصية على موقع غير موثوق به يشكل خطراً أمنياً.
warn-text-fishing-site=تم وضع علامة على هذا الموقع على أنه موقع تصيد إحتيالي.
trust-domain=ثق بهذا المجال
close-back=أخرجني من هنا
close=تجاهل التحذير
sfzone-headline=أفاست! المنطقة الآمنة
sfzone-text=لقد دخلت على موقع للخدمات المصرفية عبر الإنترنت. هل تريد فتحه في أفاست! المنطقة الآمنة؟
sfzone-yes=نعم
sfzone-yes-always=نعم ، دائماً
sfzone-no=لا
sfzone-never=أبداً
anonymousUser=مستخدم مجهول
sitecorrect-headline=تصحيح الموقع
sitecorrect-text=ربما هذا ليس الموقع الذي كنت تحاول الدخول إليه.
sitecorrect-mean=هل تقصد %s ؟
sitecorrect-yes=نعم
sitecorrect-no=لا، أنا فعلاً  أقصد %s
sitecorrect-auto=خذني تلقائياً إلى المواقع الصحيحة المعروفة من الآن فصاعداً
sitecorrect-help=لتكوين ميزة تصحيح الموقع بأفاست!، يرجى فتح واجهة المستخدم بأفاست!،  ثم انتقل إلى حماية إضافية، و من ثم إلى حماية المتصفح واستخدام زر  إعدادات.
sitecorrect-bar-msg=تصحيح الموقع: إعادة التوجيه تلقائياً من %s
sitecorrect-bar-button=هذا لم يكن خطأ، أعدني
